How to install ruby-librarian on Debian Unstable (Sid)